<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11888" pointId="869" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-08-20 15:48:11" timeDiffer="0">
  <longitude>113.295336</longitude>
  <latitude>23.243664</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144867_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市白云区华英路</address>
  <locationDescribe></locationDescribe>
  <currentTime>1724140091246</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240820/1724140091246.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>